Subject: Preliminary result of the distribution of prirority dates for LADs

From: "Q.Zhu from NYU at Fermilab (708)840-8383" <[email-masked]>
Date: Fri, 11 Mar 94 10:01:38 CST

Dear Friends:

I got about twenty messages shortly after I sent out a message about 
accumulating the priority date distribution for Lads. I'd like to thank the
people who responded quickly and encourage those people who haven't replied 
to take a few minutes to send me a message. Please send me the following 
information:
(If you have sent me your information, please sit back and relax. You don't
need to send me again. Thanks.)

************Survey of the priority dates of CSPAers with LADs**************
        Priority date:
        Number of LADs with you:
        Home state:
        INS office with judiciary over your case:
***************************************************************************

The first round result is appended at the end of this message. It is quite 
amazing that the priority date is so sharply peaked at July 1, 1993. About
80% LADs have July 1 priority date. This sharp peak indicates that the 
distribution is important not only to people with priority date later than 
July 1, 1993, but also to people with July 1, 1993 priority date. We all 
know that the annual quota for EB3 is 2500. Assuming there are 8000 LADs, 
there are more than 6000 LADs with July 1, 1993 priority date. It takes more 
than two years to cover these people first. 

Since the statistics is quite low, the result has very large error --- I even
didn't bother to work it out.  I need YOUR help to provide more accurate 
information to you. Please participate in this survey. You may also collect 
information for the people who don't have computer access to me. 

To ensure there there is no bias on the distribution, it's very improtant
for EVERYBODY whos has LADS to participate in this survey. 

For the Lads who already got approval notice: You are very luck. Please give
others a little bit help while you are enjoy your new status.  

Best regards,
Q.Zhu
-----------------------------------------------------------------------------

	-----------------------------------------------
	*****Priority Date distribution for  LADs*****
	-----------------------------------------------
	Priority Date	Total # of LADS	    Percentage
	-----------------------------------------------
	July 1, 1993		18		78%			
	July 2, 1993		3		13%
	July 3, 1993		1		4%
	July 16,1993		1		4%
	-----------------------------------------------
	  Total:		23		
	-----------------------------------------------